ISCS#FEP - Feature #805

Webl00ICEIDDODOODD
09/10/2020 09:38 AM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/10/2020

100%
4.00 hours
0.00 hour

Description

webU00Iced00000000,0000000,00pA,PIS,ccTVIOOL.

History

#1 - 12/04/2020 10:12 AM - shixun yan
- Status changed from New to In Progress

- Estimated time changed from 20.00 h to 4.00 h

#2 - 12/07/2020 03:55 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/18/2025
